body {
	background-color: #231f20;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.background {
background-color: #000000;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
}

.menu a {
	text-decoration: none;
	color: #666666;
}

.menu a:hover {
	color: #b65312;
}

.div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b65312;
	padding-left: 2px;
	padding-right: 2px;
}

.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	color: #666666;
	padding-top: 20px;
	padding-left: 30px;
}

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	padding-left: 30px;
}

.main a {
	font-family: 'lucida grande', Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #999999;
}

.main a:hover {
	color: #b65312;
}

.puppies {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #999999;
	padding-left: 10px;
}

.stroke {
	background-color: #929497;
	width: 1px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
}

.footer a {
	text-decoration: none;
	color: #666666;
}

.footer a:hover {
	color: #b65312;
}


